@charset "utf-8";
/* CSS Document */
#SubmitContainer {
	position: relative;
	width: 100%;
	margin: 3px 0 3px 0;
	padding: 2px 0 2px 0;
	text-align:center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.StatusRed {
	color: #a95050;
	font-family: arial;
}
.StatusGreen {
	color: #55c067;
	font-family: arial;
}
.Submit {
	cursor: pointer;
	background: #006;
	color: #FFF;
	padding: 1px 4px 1px 4px;
	font-size: 12px;
	font-family: verdana;
}
.T1 {
	border-bottom: 1px dashed #FFF;
}
.bodyTD {
	padding: 5px 0 0 0;	
}

.ApprenticeTTD {
	padding: 1px 0 1px 0;
	height: 20px;
	text-align:left;
}

.CommitteeTTD {
	padding: 1px 0 1px 0;
	height: 20px;
	text-align:left;
	padding: 0 0 0 10px;
}

.WorkerInput1 {
	background: #b9befe;
}
.WorkerInput2 {
	background: #dfe1fe;
}
.pickRow {
text-align: center; 
border-right: 1px dotted #000; 
border-bottom: 1px dashed #000; 
font-family: verdana; 
font-size: 13px; 
font-weight: bold;
}
.pickHeader {
text-align: center; 
border-right: 1px dotted #000; 
border-bottom: 1px solid #000; 
font-family: verdana; 
font-size: 17px;
}

/* 20221031 - aroark - Changing `width: 974px;` to `width: 965px;` to fix sizing issues */
#MemoContainer {
	width: 965px;
	border: 1px solid #000;
}
#MemoContentContainer {
	min-height:100px;
	max-height:200px;
  	height:auto !important;
  	height:200px;
	border-top: 1px solid #000;
	overflow: auto;
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
}
#MemoStatusContainer {
	position: relative;
	width: 900px;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 25px;
}
#NewMemo {
	display: none;
	float: left;
	width: 375px;
}
#MemoTag {
	position: relative;
	float: left;
	text-align:left;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	font-family: arial;
}

#ComStatusContainer {
	position: relative;
	width: 965px;
	height: 30px;
	line-height: 30px;
	border: 1px solid red;
}
#NewCom {
	display: none;
	float: left;
	width: 375px;
}
#NewAbs {
	display: none;
	float: left;
}
#ComTag {
	position: relative;
	float: left;
	text-align:left;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	font-family: arial;
}